Subject: none yeast breads

From: [email-masked] (Joell Abbott)
Date: 19 Jan 1995 08:11:25 GMT

Hi whoever was asking about none yeast rising breads. The quick breads 
are the answer. With candida, the natural yeasts will have as bad an 
effect as the commercial ones, sorry. If you will email me I have a 
collection of non yeast breads from the fidonet _home cooking_ echo, the 
moderator there has the same problem and posts lots of yeast free stuff.

cheers,
[email-masked]